body
{
    font-family: verdana, helvetica, arial;
    text-decoration: none;
    background-color:white;
    background-image:url(images/fond-jeux-grattage.jpg);
    background-attachment:fixed;
}

h1{ 
 text-align : left; 
 text-decoration : none; 
 font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
 font-size : 20px; 
 font-weight : bold; 
 color : #404040; 
}

h2{ 
 text-align : left; 
 text-decoration : none; 
 font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
 font-size : 18px; 
 font-weight : bold; 
 color : #404040; 
}

h3{ 
 text-align : center; 
 text-decoration : none; 
 font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
 font-size : 14px; 
 font-weight : bold; 
 color : #404040; 
}
